/*
 Theme Name:     WordCafe
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    WordCafe Theme
 Author:         Arris
 Author URI:     http://example.com
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");
@import url(http://fonts.googleapis.com/css?family=EB+Garamond);

/* =Theme customization starts here
-------------------------------------------------------------- */

::selection {
	background: navy;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: navy;
	color: #fff;
	text-shadow: none;
}

.footer{
padding-top: 0.4em;
text-align: center;
font-size: 0.7em;
color: #777;
font-family: Arial, sans-serif;
}

.footer a{
color: #777;
}


.site:before {
	width: 0px;
	background-color: transparent;
	content: "";
	display: block;
	height: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 0px;
	z-index: 2;
}


.site {
	background-color: #fff;
	max-width: 3260px;
	position: relative;
}

.site-header {
	background-color: #000;
	max-width: 3260px;
	position: relative;
	width: 100%;
	z-index: 4;
}
.site-header{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

body{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #cccccc !important;
    font-family: Georgia, Cambria, 'Palatino Linotype', serif;
	font-size: 0.9em;
}

table, tr, td {
  border: 0;
}
td {
  vertical-align: top;
}

#content{
	padding-left: 2em;
	padding-right: 2em;
}
.entry-content, .entry-summary, .page-content {
  word-wrap: none;
 -moz-hyphens: none;
 -webkit-hyphens: none;
 -ms-hyphens: none;
 hyphens: none;
}

.page-title{
  padding-top: 0.25em;
  font-size: 2.5em;
  font-style: italic;

}

.page{
margin-bottom: 1em;
}

.header-phone{
	text-align: right;
}

.site{
background-color: white;
}

.primary-navigation{
	float: left;
}

.header-main{
  background-color: white;
  margin-bottom: 7px;
}

.header-image{
  display: none;
}

.site-header{
  background-color: #cccccc;
  color: #474747;
  font-size: 0.8em;
}

.page_item a {
  background-color: transparent;
  color: #838383 !important;
  font-size: 1.6em !important;
  font-weight: normal !important;
  font-family: Georgia, Cambria, 'Palatino Linotype', serif;
}

a:active, a:hover{
color: black;
}

.page_item a:hover{
  color: #b3bcd8 !important;
  background-color: #1b408f !important;
}

.current_page_item a{
  color: #b3bcd8 !important;
  background-color: #1b408f !important;
}

.site-navigation a{
text-transform: none;
}

@media screen and (max-width: 959px){

.welcome-right{
  display: none;
}

.welcome-main{
}

.menu-image1{
  display: none;
}

.menu-image2{
  display: none;
}
}

 .welcome-main{

 }

  .menu-image1{
    display: block;
    float: right;
    width: 255px;
	height: 508px;
  }

  .menu-image2{
    display: block;
    float: right;
    width: 255px;
	height: 508px;
  }

  .wordcafe-portfolio-external{
  display: block;
  color: #b32a30;
  margin-top: 0.3em;
  text-decoration: none;
  }


 .welcome-right{
   display: block;
   float: right;
   width: 300px;
   font-style: italic;
   font-weight: normal !important;
   font-size: 1em;
   color: #525252 !important;
 }

 .welcome-main{
   margin-right: 330px;
 }

 .header-image{
	display: block;
	border: none;
	padding-bottom: 7px;
	background-image: url('images/header.jpg');
	background-repeat: no-repeat;
	background-color: #a3a3a3;
	min-height: 198px;
 }

 .header-phone{
   margin-top: 2em;
   margin-bottom: 0.6em;
 }

p {
	margin-bottom: 1.25em;
}

h1{
  font-size: 1.2em;
  font-weight: normal;
  margin-bottom: 0.25em !important;
}

h2{
font-size: 0.9em;
color: #1b408f;
}

h2 a{
text-decoration: none !important;
color: #1b408f;
}

.wordcafe-album-compactbox{
  width: 274px;
  margin-right: 6px;
  margin-left: 8px;
}